body {
  margin:0;
  font-family: 'Montserrat', sans-serif;
  overflow-x: hidden;
  cursor: default;
  width: 100%;
  outline: none !important;
  background: #EFECE5;
  color: #48342D;
}
a {
  text-decoration: none;
  -webkit-transition: 0.25s cubic-bezier(.56,.35,.36,.89);
    -moz-transition: 0.25s cubic-bezier(.56,.35,.36,.89);
    -o-transition: 0.25s cubic-bezier(.56,.35,.36,.89);
    transition: 0.25s cubic-bezier(.56,.35,.36,.89);
}
a:active,
a:focus,
a:hover {
  outline: none !important;
}
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
	position: absolute;
	content: "";
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
* {
    margin: 0;
	padding: 0;
}
button,
input,
textarea,
select {
  outline: none;
  font-family: 'Montserrat', sans-serif;
}
button:focus,
input:focus,
textarea:focus,
select:focus {
  outline: none;
}
ol,ul {
  list-style: none;
  margin:0;
  padding:0;
}
p {
  position: relative;	
  font-size: 16px;
  line-height: 1.6;
  margin: 10px 0;
}
p span {
  font-weight: 600;
}
h2, h3 {
  line-height: 1.6;
}
.container {
	position: relative;
    width: 100%;
	padding: 0 150px;
}

/* -------------------------------- 

test-page

-------------------------------- */
#test-page {
	position: relative;
	width: 100%;
	padding: 40px 0 0 0;
}
.test-title {
	position: relative;
	text-align: center;
	margin-bottom: 40px;
}
.test-title p {
	font-size: 24px;
	font-weight: 500;
}
.test-title h1 {
	font-size: 36px;
	margin-bottom: 20px;
}
.test-title h2 {
	font-size: 18px;
	font-weight: 700;
}
.instruction {
	position: relative;
	background: #fff;
	padding: 40px;
	box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.15);
}
.instruction h3 {
	font-size: 24px;
    color: #8BBED1;
    margin-bottom: 20px;	
}
.test-grid {
	position: relative;
	padding: 40px 0;
	display: flex;
	justify-content: space-around;
}
.test-item {
	padding: 0 30px 0 0;
	display: flex;
	align-items: center;
}
.test-item .number {
	width: 50px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #ACBCD3;
	color: #fff;
	font-weight: 700;
	font-size: 18px;
	margin-right: 20px;
	flex: 0 0 auto;
}
.test-item p {
	font-weight: 600;
	font-size: 14px;
}
.tabel {
	background: #fff;
}
.tabel-flex {
	position: relative;
	padding: 0 150px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.tabel-header {
	position: sticky;
	top: 0;
	background: #E6DFD9;
	font-weight: 600;
	font-size: 24px;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.2);
	padding: 15px 150px;
	width: 100%;
	z-index: 1;
}
.tabel-item.num {
	width: 5%;
	font-size: 18px;
	font-weight: 700;
	color: #89B8D2;
	text-align: center;
}
.tabel-item.description {
	width: 65%;
	padding: 15px 40px;
	font-size: 16px;
	line-height: 1.6;
}
.tabel-header .description {
	font-size: 24px;
	padding: 0 40px;
}
.test-radio {
	width: 6%;
	height: 90px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}
.tabel-header .test-radio {
	height: auto;
}

.tabel-flex.tabel-row {
	border-bottom: 1px dashed rgba(192, 176, 161, 0.4);
}
.tabel-flex.tabel-row:last-of-type {
	border-bottom: none;
}
.tabel-item {
	padding: 0 15px;
	border-left: 1px dashed rgba(192, 176, 161, 0.4);
}
.tabel-header .tabel-item {
	border-left: 1px dashed rgba(192, 176, 161, 0.7);
}
.tabel-header .tabel-item:last-of-type {
	border-right: 1px dashed rgba(192, 176, 161, 0.7);
}
.tabel-item:first-of-type {
	border-left: none;
}
.tabel-item:last-of-type {
	border-right: 1px dashed rgba(192, 176, 161, 0.4);
}
.test-radio {
	position: relative;
}
.test-radio input {
	position: absolute;
	opacity: 0;
	visibility: hidden;
}
.test-radio label {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	cursor: pointer;
	display: flex;
    align-items: center;
    justify-content: center;
	-webkit-transition: 0.25s cubic-bezier(.56,.35,.36,.89);
    -moz-transition: 0.25s cubic-bezier(.56,.35,.36,.89);
    -o-transition: 0.25s cubic-bezier(.56,.35,.36,.89);
    transition: 0.25s cubic-bezier(.56,.35,.36,.89);
}
.test-radio label:hover {
	background: rgba(192, 176, 161, 0.15);
}
.test-radio label.form-input--invalid {
	background: #89B8D2;
	color: #fff;
	font-size: 12px;
	font-weight: 600;
	height: auto;
	padding: 5px 10px;
	width: 200px;
}
.test-radio input.radio ~ label:before {
	width: 24px;
	height: 24px;
    -webkit-transition: 0.25s cubic-bezier(.56,.35,.36,.89);
    -moz-transition: 0.25s cubic-bezier(.56,.35,.36,.89);
    -o-transition: 0.25s cubic-bezier(.56,.35,.36,.89);
    transition: 0.25s cubic-bezier(.56,.35,.36,.89);
}
.test-radio input.radio:checked ~ label:before {
	background: url(../img/check-active.svg) no-repeat center center;
	background-size: contain;
}
.btn-group {
	position: relative;
	padding: 70px 150px;
	background: #E6DFD9;
	display: flex;
	align-items: center;
	justify-content: center;
}
.btn-result {
	position: relative;
	font-family: 'Montserrat', sans-serif;
	display: block;
	width: 100%;
	max-width: 240px;
	overflow: hidden;
	cursor: pointer;
	text-align: center;
	border: 0;
	transition: all 500ms ease-in-out;
	font-size: 12px;
	font-weight: 700;
	padding: 25px 35px;
	color: #fff;	
	text-transform: uppercase;
	background: #B82535;
    border-radius: 50px;
	pointer-events: none;
	opacity: 0.3;
	-webkit-transition: 0.25s cubic-bezier(.56,.35,.36,.89);
    -moz-transition: 0.25s cubic-bezier(.56,.35,.36,.89);
    -o-transition: 0.25s cubic-bezier(.56,.35,.36,.89);
    transition: 0.25s cubic-bezier(.56,.35,.36,.89);	
}
.activebtn {
	opacity: 1;
	pointer-events: auto;	
}
.btn-result:hover, 
.btn-result:active {
    color: #fff;
	background: #EE1930;
}
.btn-result span {
    position: relative;
}
.btn-result:after {
    background: rgba(255,255,255,0.2);
	height: 100%;
	width: 100px;
	transform: skewX(-15deg);
	z-index: 0;
	top: 0;
	left: -100%;
	animation: btn 3s ease-in-out infinite;
    -webkit-animation: btn 3s ease-in-out infinite;
}
@keyframes btn {
    0% { transform: skewX(-15deg); }   
    100% { transform: translateX(50vw) skewX(-15deg); }
}
@-webkit-keyframes btn {
    0% { transform: skewX(-15deg); }   
    100% { transform: translateX(50vw) skewX(-15deg); }
}
.danger-list {
	position: fixed;
	display: flex;
	align-items: center;
	justify-content: center;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 20px;
	font-size: 18px;
	font-weight: 600;
	color: #fff;
	background: #89B8D2;
	z-index: 1;
	text-align: center;
	transform: translateY(100%);
	-webkit-transition: 0.25s cubic-bezier(.56,.35,.36,.89);
    -moz-transition: 0.25s cubic-bezier(.56,.35,.36,.89);
    -o-transition: 0.25s cubic-bezier(.56,.35,.36,.89);
    transition: 0.25s cubic-bezier(.56,.35,.36,.89);	
}
.danger-list.open {
	transform: translateY(0%);
}
.close {
    position: absolute;
    right: 30px;
    background: url(../img/close.svg) no-repeat center center;
	background-size: contain;
    cursor: pointer;
    width: 20px;
    height: 20px;
    z-index: 9999;
	opacity: 0.65;
    -webkit-transition: 0.25s cubic-bezier(.56,.35,.36,.89);
    -moz-transition: 0.25s cubic-bezier(.56,.35,.36,.89);
    -o-transition: 0.25s cubic-bezier(.56,.35,.36,.89);
    transition: 0.25s cubic-bezier(.56,.35,.36,.89);	 
}
.close:hover {
	opacity: 1; 
}

/* -------------------------------- 

modal-box

-------------------------------- */
.modal, .modal-box {
    z-index: 9999;
}
.modal-sandbox {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  text-align: center;
}
.modal {
  display: none; 
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(54, 58, 117, 0.57);
  overflow: auto;
}
.modal-box {
  display: table;
  width: 100%;
  height: 100%;
  z-index: 9999;
}
.modal-body {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    z-index: 9999;
}
.modal_container {
	background: #fff;
	padding: 50px;
	margin: 0 auto;
	width: 70%;
	height: auto;
	position: relative;
	display: table;
	animation-name: modalbox;
	animation-duration: .3s;
	animation-timing-function: ease-out;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.35);
}
.hidden {
  display: none;
}

/* Close Button */
.close-modal {
    position: absolute;
    top: 0;
    right: -40px;
    background: #EE1930;
    cursor: pointer;
    width: 40px;
    height: 40px;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;	
}
.close-modal:before {
    background: url(../img/close.svg) no-repeat center center;
	background-size: contain;
    width: 15px;
    height: 15px;
    -moz-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    -webkit-transition: all 0.25s linear;
    -ms-transition: all 0.25s linear;
    transition: all 0.25s linear;  
}
.close-modal:hover {
    opacity: 1;
}
/* Animation */
@-webkit-keyframes modalbox {
  0% {
    top: -250px; 
    opacity: 0;
  }
  100% {
    top: 0; 
    opacity: 1;
  }
}
@keyframes modalbox {
  0% {
    top: -250px; 
    opacity: 0;
  }
  100% {
    top: 0; 
    opacity: 1;
  }
}
.number-hidden {
	display: none;
}

/* -------------------------------- 

адаптив

-------------------------------- */
@media (max-width: 1600px) {
.container {
	padding: 0 100px;
}
.tabel-header {
	padding: 15px 100px;
}
.tabel-flex {
	padding: 0 100px;
}
.tabel-header {
	padding: 15px 100px;
}
.btn-group {
	padding: 40px 100px;
}


}

@media (max-width: 1400px) {
.container {
	padding: 0 50px;
}
.instruction {
	padding: 30px;
}
.tabel-header {
	padding: 15px 50px;
}
.tabel-flex {
	padding: 0 50px;
}
.tabel-header {
	padding: 15px 50px;
}
.btn-group {
	padding: 40px 50px;
}


}

@media (max-width: 1200px) {
.test-grid {
	justify-content: flex-start;
	flex-wrap: wrap;
}
.test-item {
	padding: 15px;
	width: 33.333%;
}
.test-radio {
	height: 120px;
}
.tabel-item.description {
	width: 60%;
}
.tabel-item.num {
	width: 10%;
}



}

@media (max-width: 991px) {
.test-title h2 br {
	display: none;
}
.test-item {
	width: 50%;
}
.tabel-header .test-radio {
	display: none;
}
.tabel-header {
	position: relative;
	justify-content: flex-start;
}
.tabel-flex.tabel-row {
	flex-wrap: wrap;
	border-bottom: 1px solid rgba(192, 176, 161, 0.4);
}
.tabel-item.description {
	width: 90%;
}
.number-hidden {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: #efece5;
	padding: 20px 0;
}
.number-item {
	border-right: 1px dashed rgba(192, 176, 161, 0.7);
	text-align: center;
	font-size: 24px;
	font-weight: 600;
	width: 20%;
}
.number-item:last-of-type {
	border-right: none;
}
.test-radio {
	height: 70px;
	width: 20%;
}
.tabel-flex {
	padding: 0;
}

.tabel-item.description {
	padding: 30px 40px;
}
.tabel-header {
	padding: 15px 0px;
}
.tabel-header .tabel-item.description {
	padding: 0px 40px;
}


}

@media (max-width: 767px) {
#test-page {
	padding: 20px 0 0 0;
}
.test-title p {
	font-size: 18px;
}
.test-title h1 {
	font-size: 28px;
}
.test-title h2 {
	font-size: 16px;
}
.container {
	padding: 0 30px;
}
.instruction h3 {
	font-size: 18px;
}
p {
	font-size: 14px;
}
.test-grid {
	padding: 20px 0;
}
.test-item p {
	margin: 0;
}
.tabel-header .description {
	font-size: 20px;
	padding: 0 20px;
}
.tabel-header .tabel-item.description {
	padding: 0px 20px;
}
.tabel-item.description {
	padding: 20px;
}
.number-item {
	font-size: 20px;
}
.tabel-item.description {
	font-size: 14px;
}
.test-radio {
	height: 60px;
}
.btn-result {
	max-width: 220px;
	font-size: 10px;
	padding: 20px 30px;
}
@keyframes btn {
    0% { transform: skewX(-15deg); }   
    100% { transform: translateX(150vw) skewX(-15deg); }
}
@-webkit-keyframes btn {
    0% { transform: skewX(-15deg); }   
    100% { transform: translateX(150vw) skewX(-15deg); }
}
.test-title {
	margin-bottom: 20px;
}
.tabel-header .tabel-item.description {
	font-size: 20px;
}
#test-page {
	overflow: hidden;
}
.close-modal {
	right: 0;
}
.modal_container {
	padding: 20px;
	width: 95%;
}
.modal_container h2 {
	font-size: 20px;
	padding-right: 40px;
}




}

@media (max-width: 480px) {
.test-title h1 {
	font-size: 24px;
}
.container {
	padding: 0 15px;
}
.test-title p {
	font-size: 14px;
}
.test-item {
	width: 100%;
}
.tabel-header .tabel-item.num {
	display: none;
}
.tabel-header .tabel-item.description {
	width: 100%;
}
.tabel-item.num {
	width: 100%;
	padding: 20px 20px 0 20px;
	text-align: left;
}
.tabel-item.description {
	width: 100%;
	border: none;
}
.test-radio:first-of-type {
	border-left: none;
}
.test-radio:last-of-type {
	border-right: none;
}













}
